<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:paddingBottom="@dimen/convert_36px"
        android:focusable="true"
        android:focusableInTouchMode="true">

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/reset_password"
            android:textColor="#1A1A1A"
            android:textSize="@dimen/convert_36px"
            android:layout_marginTop="@dimen/convert_104px"
            android:layout_marginStart="@dimen/convert_80px"/>

        <EditText
            android:id="@+id/et_email_id"
            android:layout_width="match_parent"
            android:layout_height="@dimen/convert_88px"
            android:hint="@string/enter_email_id"
            android:singleLine="true"
            android:textSize="@dimen/convert_30px"
            android:inputType="textEmailAddress"
            android:background="@drawable/bg_edit_input"
            android:layout_marginTop="@dimen/convert_24px"
            android:layout_gravity="center_horizontal"
            android:layout_marginHorizontal="@dimen/convert_40px"
            android:paddingHorizontal="@dimen/convert_40px"/>

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/convert_88px"
            android:orientation="horizontal"
            android:paddingHorizontal="@dimen/convert_40px"
            android:layout_marginTop="@dimen/convert_24px">

            <EditText
                android:id="@+id/et_captcha"
                android:layout_width="0dp"
                android:layout_height="@dimen/convert_88px"
                android:hint="@string/enter_captcha"
                android:textSize="@dimen/convert_30px"
                android:singleLine="true"
                android:background="@drawable/bg_edit_input_left"
                android:paddingHorizontal="@dimen/convert_66px"
                app:layout_constraintEnd_toStartOf="@+id/tv_send_email"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent"/>

            <TextView
                android:id="@+id/tv_send_email"
                android:layout_width="@dimen/convert_256px"
                android:layout_height="match_parent"
                android:textColor="#EE8F08"
                android:textSize="@dimen/convert_30px"
                android:text="@string/send_email"
                android:gravity="center"
                android:background="@drawable/bg_edit_input_right"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="parent"/>

        </androidx.constraintlayout.widget.ConstraintLayout>

        <TextView
            android:id="@+id/tv_hints"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="#E60012"
            android:textSize="@dimen/convert_26px"
            android:layout_marginTop="@dimen/convert_24px"
            android:layout_gravity="center_horizontal"
            android:text="@string/enter_the_captcha_obtained_from_the_mail"/>

        <EditText
            android:id="@+id/et_password"
            android:layout_width="match_parent"
            android:layout_height="@dimen/convert_88px"
            android:hint="@string/enter_password_again"
            android:textSize="@dimen/convert_30px"
            android:inputType="textPassword"
            android:singleLine="true"
            android:background="@drawable/bg_edit_input"
            android:layout_marginTop="@dimen/convert_24px"
            android:layout_gravity="center_horizontal"
            android:paddingHorizontal="@dimen/convert_40px"
            android:layout_marginHorizontal="@dimen/convert_40px"/>

        <TextView
            android:id="@+id/tv_reset_password"
            android:layout_width="match_parent"
            android:layout_height="@dimen/convert_98px"
            android:textColor="#fff"
            android:textSize="@dimen/convert_36px"
            android:text="@string/reset_password"
            android:gravity="center"
            android:layout_gravity="center_horizontal"
            android:background="@drawable/bg_orange_button"
            android:layout_marginTop="@dimen/convert_28px"
            android:layout_marginHorizontal="@dimen/convert_40px"/>

        <TextView
            android:id="@+id/tv_login"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textColor="#FFA627"
            android:textSize="@dimen/convert_30px"
            android:text="@string/login"
            android:gravity="center"
            android:layout_gravity="center_horizontal"
            android:paddingTop="@dimen/convert_40px"
            android:paddingBottom="@dimen/convert_50px"/>

    </LinearLayout>

</ScrollView>